<?xml version="1.0" encoding="gb2312"?>
<AutoUpdater>
  <description>Application autoUpdate</description>
  <Updater>
	<Url>http://www.xxx.com/AutoUpdate/</Url>
	<LastUpdateTime>2005-09-05</LastUpdateTime>
  </Updater>
  <Application applicationId="ItemSoft">
    <EntryPoint>ItemSoft.exe</EntryPoint>
    <Location>.</Location>
    <Version>1.0.0.0</Version>
  </Application>
  <Files>
	   <File Ver="1.0.0.0" Name="PhpScanning.exe" />
  </Files>
</AutoUpdater>